<?
if (!defined('_GNUBOARD_')) exit; 

function newdata($skin_dir="", $rows="5", $hours="24")
{
	global $g4;
    global $g4_board;
	
    if ($skin_dir)
        $new_skin_path = "$g4[path]/skin/new/$skin_dir";
    else
        $new_skin_path = "$g4[path]/skin/new/basic";

	include("$new_skin_path/new.skin.php");

}
?>